
const { plan } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const payload = req.body;

		await plan.put(req.params.project, payload);
		res.status(201).send();
		next();
	} catch (err) {
		next(err);
	}


};
